<?php

/**
 * @author    MarkusWME <markuswme@pcgamingfreaks.at>
 * @copyright 2017 MarkusWME
 * @license   http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 * @version   1.1.0
 */

if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// Merging language data for the ACP with the other language data
$lang = array_merge($lang, array(
    'ACP_PCGF_AUTODRAFTS'                                 => 'Bozze Automatiche',
    'ACP_PCGF_AUTODRAFTS_EXPLAIN'                         => 'Le impostazioni standard di Bozze Automatiche possono essere gestite qui.',
    'ACP_PCGF_AUTODRAFTS_DELETE_AFTER_SUBMISSION'         => 'Cancella dopo l\'invio',
    'ACP_PCGF_AUTODRAFTS_DELETE_AFTER_SUBMISSION_EXPLAIN' => 'Definisce se tutte le bozze di un topic dovrebbero essere cancellate dopo l\'invio di un post.',
    'ACP_PCGF_AUTODRAFTS_DELETE_INTERVAL'                 => 'Intervallo di cancellazione',
    'ACP_PCGF_AUTODRAFTS_DELETE_INTERVAL_EXPLAIN'         => 'Questo parametro definisce dopo quanto dempo le bozze vengono cancellate automaticamente. Per disattivare questa funzione il parametro deve essere impostato a 0.',
    'ACP_PCGF_AUTODRAFTS_INSERT_LAST'                     => 'Carica l\'ultima bozza',
    'ACP_PCGF_AUTODRAFTS_INSERT_LAST_EXPLAIN'             => 'Definisce se l\'ultima bozza salvata deve essere caricata in automatico.',
    'ACP_PCGF_AUTODRAFTS_SAVE_INTERVAL'                   => 'Intervallo di salvataggio',
    'ACP_PCGF_AUTODRAFTS_SAVE_INTERVAL_EXPLAIN'           => 'Questa impostazione definisce in che intervallo di tempo devono essere create le bozze automatiche. Per disattivare questa funzione imposta il valore a 0.',
    'ACP_PCGF_AUTODRAFTS_SETTINGS'                        => 'Impostazioni per Bozze Automatiche',
    'ACP_PCGF_AUTODRAFTS_SETTINGS_SAVED'                  => 'Le impostazioni sono state salvate con successo!',
));
