<?php

/**
 * @author    MarkusWME <markuswme@pcgamingfreaks.at>
 * @copyright 2017 MarkusWME
 * @license   http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 * @version   1.1.0
 */

if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// Merging language data for the UCP with the other language data
$lang = array_merge($lang, array(
    'UCP_PCGF_AUTODRAFTS'                                 => 'Bozze Automatiche',
    'UCP_PCGF_AUTODRAFTS_EXPLAIN'                         => 'Le tue impostazioni per Bozze Automatiche possono essere modificate qui.',
    'UCP_PCGF_AUTODRAFTS_DELETE_AFTER_SUBMISSION'         => 'Cancella dopo l\'invio',
    'UCP_PCGF_AUTODRAFTS_DELETE_AFTER_SUBMISSION_EXPLAIN' => 'Definisce se tutte le bozze di un topic dovrebbero essere cancellate dopo l\'invio del post.',
    'UCP_PCGF_AUTODRAFTS_DELETE_INTERVAL'                 => 'Intervallo di cancellazione',
    'UCP_PCGF_AUTODRAFTS_DELETE_INTERVAL_EXPLAIN'         => 'Questa impostazione definisce dopo quanto tempo le bozze dovrebbero essere cancellate in automatico. Per disattivare questa dunzione imposta il valore a 0.',
    'UCP_PCGF_AUTODRAFTS_INSERT_LAST'                     => 'Carica l\'ultima bozza',
    'UCP_PCGF_AUTODRAFTS_INSERT_LAST_EXPLAIN'             => 'Definisce se l\'ultima bozza dovrebbe essere caricata in automatico.',
    'UCP_PCGF_AUTODRAFTS_SAVE_INTERVAL'                   => 'Intervallo di salvataggio',
    'UCP_PCGF_AUTODRAFTS_SAVE_INTERVAL_EXPLAIN'           => 'Questa impostazione definisce in che intervallo di tempo verranno create le bozze automatiche. Per disattivare questa funzione imposta il valore a 0.',
    'UCP_PCGF_AUTODRAFTS_SETTINGS_SAVED'                  => 'Le impostazioni sono state salvate con successo!',
    'UCP_PCGF_AUTODRAFTS_SAVE_ERROR'                      => 'Le impostazioni non possono essere salvate, prova più tardi!',
    'UCP_PCGF_AUTODRAFTS_SAVED_DRAFTS'                    => 'Bozze attualmente salvate',
    'UCP_PCGF_AUTODRAFTS_CLEAR'                           => 'Cancella tutte le bozze',
));
